msgid ""
msgstr ""
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Project-Id-Version: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: Ignacio <info@subwaydesign.com.ar>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"

#. Text in echo
#: templates/gallery/template.php:71
msgid "Download original"
msgstr ""

#. Text in function
#: templates/gallery/template.php:44
msgid "Gallery"
msgstr ""

#. Text in echo
#: templates/gallery/template.php:44
msgid "There are no files."
msgstr ""

